{
    "New Case":"Nuevo caso",
    "History":"Historial",
    "ModComments":"Comentarios",
    "Mine":"Míos",
    "All":"Todos",
    "Close Case":"Cerrar caso",
    "Save":"Guardar",
    "Cancel":"Cancelar",
    "Title":"Título",
    "New Case":"Añadir nuevo caso",
    "Mark as closed":"Marcar como cerrado",
    "Mark as resolved":"Marcar como resuelto",
    "Attach document to this case":"Adjuntar documento",
    "Edit Case":"Editar caso",
    "All Cases":"Todos los casos"
}
